Can't make INDEX-5

Islero islero at comcast.net
Sun Feb 15 13:32:22 PST 2004


I'm seeing the same problem with INDEX-5 on
FreeBSD  5.2.1-RC2 FreeBSD 5.2.1-RC2 #1: Sat Feb 14 12:05:41 PST
2004     /usr/obj/usr/src/sys/CYPRESS  i386
I think this began sometime last week when I was still on 5.2.1-RC

I've deleted everything in /usr/ports/ and cvsup'ed ports-all from
scratch (twice).  Even removed my /usr/sup/refuse file.
Portsdb -U stops in editors/
make index stops in editors/
make readmes won't complete either. Stops in editors/vim5

But if I delete editors/ I get this same message in reference to
ports/chinese.  INDEX-5 ends up looking like this:

*** Error code 1|||||||
Stop in /usr/ports/editors.|||||||
Stop in /usr/ports.|||||||
|||||||
at-spi-1.3.12|/usr/ports/accessibility/at-spi|/usr/X11R6|An Assistive
Technology Service Provider
Interface|/usr/ports/accessibility/at-spi/pkg-descr|gnome at FreeBSD.org|accessibility x11-toolkits|ORBit2-2.8.3_1 atk-1.4.1_2 gail-1.4.1_1 gettext-0.13.1 glib-2.2.3_1 gmake-3.80_2 libIDL-0.8.3_1 libbonobo-2.4.3_1 libglade2-2.0.1_2 libiconv-1.9.1_3 libtool-1.3.5_2 pkgconfig-0.15.0_1 popt-1.6.4_2|ORBit2-2.8.3_1 atk-1.4.1_2 gail-1.4.1_1 gettext-0.13.1 glib-2.2.3_1 libIDL-0.8.3_1 libbonobo-2.4.3_1 libglade2-2.0.1_2 libiconv-1.9.1_3 pkgconfig-0.15.0_1 popt-1.6.4_2|http://www.gnome.org/
<snip>


vim-gtk2-6.2.221_1|/usr/ports/editors/vim|/usr/local|Vi "workalike",
with many additional
features|/usr/ports/editors/vim/pkg-descr|obrien at FreeBSD.org|editors|atk-1.4.1_2 gettext-0.13.1 glib-2.2.3_1 libiconv-1.9.1_3 pkgconfig-0.15.0_1|atk-1.4.1_2 gettext-0.13.1 glib-2.2.3_1 libiconv-1.9.1_3 pkgconfig-0.15.0_1|http://www.vim.org/
vim-lite-6.2.221_1|/usr/ports/editors/vim-lite|/usr/local|Vi
"workalike", with many additional features (Lite
package)|/usr/ports/editors/vim-lite/../vim/pkg-descr|obrien at FreeBSD.org|editors|||http://www.vim.org/
zoinks-0.3.7_1|/usr/ports/editors/zoinks|/usr/local|An X11 programmer's
editor and development
environment|/usr/ports/editors/zoinks/pkg-descr|mike at mikelockwood.com|editors|gettext-0.13.1 libiconv-1.9.1_3|gettext-0.13.1 libiconv-1.9.1_3|http://zoinks.mikelockwood.com/


make readmes fails as well with this error:

===>   Creating README.html for vilearn-1.0
===> editors/vim
===>   Creating README.html for vim-gtk2-6.2.221_1
===> editors/vim-lite
===>   Creating README.html for vim-lite-6.2.221_1
===> editors/vim5
"/usr/ports/Mk/bsd.gnome.mk", line 8: Malformed conditional
(${_USE_GNOME_ALL:Mgtk12}=="")
"/usr/ports/Mk/bsd.gnome.mk", line 8: Need an operator
"/usr/ports/Mk/bsd.port.mk", line 5161: if-less endif
"/usr/ports/Mk/bsd.port.mk", line 5161: Need an operator
make: fatal errors encountered -- cannot continue
*** Error code 1
 
Stop in /usr/ports/editors.
*** Error code 1
 
Stop in /usr/ports.







More information about the freebsd-ports mailing list